[
  {
    "left": "What is Co-op Cloud?",
    "right": "Co-op Cloud aims to make hosting libre software applications simple for small service providers such as tech co-operatives who are looking to standardise around an open, transparent and scalable infrastructure. It uses the latest container technologies and configurations are shared into the commons for the benefit of all."
  },
  {
    "left": "Is this a good long-term choice?",
    "right": "Co-op Cloud re-uses upstream libre software project packaging efforts (containers) so that we can meet projects where they are at and reduce duplication of effort. The project proposes the notion of more direct coordination between distribution methods (app packagers) and production methods (app developers)."
  },
  {
    "left": "What libre apps are available?",
    "right": "Co-op Cloud helps deploy and maintain applications that you may already use in your daily life: Nextcloud, Jitsi, Mediawiki, Rocket.chat and many more! These are tools that are created by volunteer communities who use [libre software licenses](https://www.gnu.org/philosophy/free-sw.html) in order to build up the public software commons and offer more digital alternatives."
  },
  {
    "left": "What about other alternatives?",
    "right": "Co-op Cloud helps fill a gap between the personal and the industrial-scale: it's easier to use than [Kubernetes](https://kubernetes.io/) or [Ansible](https://www.ansible.com/), does more to support multi-server,  multi-tenant deployments than [Cloudron](https://www.cloudron.io/), and is much easier than manual deployments. [See all the comparisons with other tools](https://docs.coopcloud.tech/faq/#what-about-alternative)."
  }
]
